/* 

-------------------------------------------------------------------------

www.AmarooGardens.com

www.AmarooWaterGardens.com



Author: Duc-Thanh Vu

Email: sixty AT gmail DOT com

Copyright 2006

=========================================================================

*/





/* general page structure */

/* ---------------------------------------------------------------------- */

*, html {

	/* reset all spacing to zero - gets rid of nasty gaps between divs */

	margin: 0;

	padding: 0;

}

body {

	background: #A8834A url(../_images/bg_body.jpg);

}

#container {

	width: 716px;

	margin: auto;

	/* the bottom padding is to counteract the effect of absolutely positioning the footer */

	padding: 50px 0px 200px 0px;

}

#top-lrg {

	height: 533px;

	width: 716px;

	background: #FFFFFF url(../_images/bg_home.jpg);

}

#top-sml {

	height: 436px;

	width: 716px;

}

#header {

	position: absolute;

	width: 716px;

}

#header a img {

	border: none;

	position: absolute;

	top: 18px;

	left: 39px;

}

#subinfo {

	font: 70% Tahoma, Arial, Helvetica, sans-serif;

	color: #6F674C;

	position: absolute;

	top: 35px;

	right: 39px;

	text-align: right;

}

#subinfo p {

	padding-bottom: 0.6em;

}





/* menu */

/* ---------------------------------------------------------------------- */

#nav {

	height: 24px;

	position: absolute;

	top: 172px;

}

#nav ul {

	width: 649px;

	margin-left: 40px;

}

#nav li {

	list-style: none;

	height: 24px;

	float: left;

	text-indent: -9000px;

}

#nav li a#home {

	width: 53px;

	background: url(../_images/n_home.gif) no-repeat 0 -24px;

}


#nav li a#amaroo {

	width: 105px;

	background: url(../_images/n_deluxe.gif) no-repeat 0 -24px;

}

#nav li a#functions {

	width: 86px;

	background: url(../_images/n_functions.gif) no-repeat 0 -24px;

}

#nav li a#gardens {

	width: 76px;

	background: url(../_images/n_gardens.gif) no-repeat 0 -24px;

}

#nav li a#tariff {

	width: 60px;

	background: url(../_images/n_tariff.gif) no-repeat 0 -24px;

}

#nav li a#about {

	width: 60px;

	background: url(../_images/n_about.gif) no-repeat 0 -24px;

}

#nav li a#contact {

	width: 74px;

	background: url(../_images/n_contact.gif) no-repeat 0 -24px;

}

#nav li a#beachhouse {

	width: 118px;

	background: url(../_images/n_beachhouse.gif) no-repeat 0 -24px;

}


#nav li a:link, #nav li a:visited {

	display: block;

	height: 24px;

}

#nav li a:focus#home, #nav li a:hover#home, #nav li a:active#home, #nav li a#home.current, 

#nav li a:focus#amaroo, #nav li a:hover#amaroo, #nav li a:active#amaroo, #nav li a#amaroo.current, 

#nav li a:focus#functions, #nav li a:hover#functions, #nav li a:active#functions, #nav li a#functions.current,

 #nav li a:focus#gardens, #nav li a:hover#gardens, #nav li a:active#gardens, #nav li a#gardens.current, 

#nav li a:focus#tariff, #nav li a:hover#tariff, #nav li a:active#tariff, #nav li a#tariff.current, 

#nav li a:focus#about, #nav li a:hover#about, #nav li a:active#about, #nav li a#about.current, 

#nav li a:focus#contact, #nav li a:hover#contact, #nav li a:active#contact, #nav li a#contact.current 

 #nav li a:focus#beachhouse, #nav li a:hover#beachhouse, #nav li a:active#beachhouse, #nav li a#beachhouse.current {

	display: block;

	height: 24px;

	background-position: 0 0;

}





/* main content */

/* ---------------------------------------------------------------------- */

#main {

	font: 80% Verdana, Arial, Helvetica, sans-serif;

	color: #6F674C;

	clear: left;

	background: #FFFFFF url(../_images/bg_container.jpg) repeat-y;

}

#main a:link {

	color: #CC3300;

}

#main a:visited {

	color: #990000;

}

#main a:focus, #main a:hover, #main a:active {

	color: #990000;

}

#column0 {

	padding: 55px 50px 35px 50px;

	text-align: center;

	line-height: 1.8em;

	background: #FFFFFF url(../_images/bg_main_home.jpg) no-repeat;

}

#column1 {

	width: 405px;

	float: left;

	line-height: 1.5em;

	padding: 40px 15px 0 47px;

	margin-top: 6px;

}

#column1 p {

	padding-bottom: 1.5em;

}

#column1 img {

	padding: 25px 15px 10px 15px;

}

#column2 {

	/* internet explorer peek-a-boo bug again */

	*/

	position: relative;

	padding: 35px 0 0 0;

	margin-left: 470px;

	margin-top: 6px;

	font: 85% Tahoma, Arial, Helvetica, sans-serif;

}

#column2 p {

	margin: 10px 35px 0 18px;

}

/* this is a hacky column cap that pushes the footer off the main content */

#column3 {

	clear: both;

	text-indent: -900px;

	background: #FFFFFF url(../_images/bg_main.jpg) no-repeat bottom;

	height: 40px;

}

#column2 ul {

	list-style: none;

	margin: 10px 0 0 16px;

	padding: 0;

	border: none;

	width: 190px;

	*/

	width: 155px;

}

#column2 li {

	margin: 0;

	border-bottom: 1px solid #DBD9D2;

	padding-right: 20px;

	*/

	padding-right: 0;

}

#column2 li a:link, #column2 li a:visited {

	padding: 0.6em 1.5em;

	margin: 1px 0 0 0;

	display: block;

	text-decoration: none;

	width: 100%;

	background: url(../_images/li_link.jpg) no-repeat 0 50%;

	color: #990000;

}

html>body #column2 li a {

	width: auto;

}

#column2 li a:focus, #column2 li a:hover, #column2 li a:active {

	color: #CC3300;

	background: url(../_images/li_hover.jpg) no-repeat 0 50%;

}





/* headings */

/* ---------------------------------------------------------------------- */

h1 {

	font-size: 1pt;

	text-indent: -9000px;

	height: 64px;

}

h2, h3 {

	font-size: 1pt;

	text-indent: -9000px;

}

h2#photos {

	background: url(../_images/h2_photos.jpg) no-repeat;

	height: 39px;

}

h2#garden, h2#lodge, h2#history {

	height: 60px;

}

h2#garden {

	background: url(../_images/h2_gardens.jpg) no-repeat;

}

h2#lodge {

	background: url(../_images/h2_lodge.jpg) no-repeat;

}

h2#history {

	background: url(../_images/h2_history.jpg) no-repeat;

}

h2#map {

	background: url(../_images/h2_map.jpg) no-repeat;

	height: 39px;

}

h3#learn {

	background: url(../_images/h3_learn.jpg) no-repeat 16px;

	height: 20px;

}

h4 {

	font-size: 120%;

	color: #FF6600;

	border-bottom: 1px solid #DBD9D2;

	padding-bottom: 0.5em;

	margin: 1em 0 1.5em 0;

	width: 390px;

}





/* photo galleries */

/* ---------------------------------------------------------------------- */

.gallery {

	width: 200px;

	margin-left: 15px;

}

.gallery a img {

	padding: 3px;

	margin: 2px;

	*/

	margin: 4px 2px;

}

.gallery a:link img, .gallery a:visited img {

	border: 2px solid #DBD9D2;

	*/

	border: none;

}

.gallery a:link, .gallery a:visited {

	border: none;

	*/

	border: 2px solid #DBD9D2;

}

.gallery a:focus img, .gallery a:hover img, .gallery a:active img {

	border: 2px solid #B7B3A5;

	*/

	border: none;

}

.gallery a:focus, .gallery a:hover, .gallery a:active {

	border: none;

	*/

	border: 2px solid #B7B3A5;

}





/* other */

/* ---------------------------------------------------------------------- */

#jump {

	position: absolute;

	text-indent: -9000px;

}

.top-link, p .top-link {

	text-indent: -9000px;

	display: block;

	height: 20px;

	width: 400px;

}

p .top-link {

	margin: -1.5em 0 1em 0;

	background: url(../_images/top_link_hollow.jpg) no-repeat right 0px;

}

.top-link {

	margin: -4em 0 2.5em 0;

	background: url(../_images/top_link_solid.jpg) no-repeat right 0px;

}

.emphasis {

	color: #FF6600;

}

.right {

	float: right;

	margin-right: 16px;

}







/* footer */

/* ---------------------------------------------------------------------- */

#footer {

	font: 70% Tahoma, Arial, Helvetica, sans-serif;

	background: #FFFFFF url(../_images/bg_footer.jpg) no-repeat bottom;

	height: 56px;

	position: absolute;

	width: 716px;

}

#footer-menu {

	margin-left: 40px;

}

#footer-menu li {

	list-style: none;

	display: block;

	float: left;

}

#footer-menu a {

	text-decoration: none;

	display: block;

}

#footer-menu li a:link, #footer-menu li a:visited {

	color: #BDB8A8;

	padding: 14px 8px;

}

#footer-menu li a:focus, #footer-menu li a:hover, #footer-menu li a:active {

	color: #827A64;

	background: url(../_images/bg_footer-menu_off.gif) no-repeat top center;

	padding: 14px 8px;

}

#footer-menu li .current {

	background: url(../_images/bg_footer-menu_on.gif) no-repeat top center;

}

#site-info {

	position: absolute;

	top: 14px;

	right: 48px;

}

#site-info a:link, #site-info a:visited {

	color:#6F674C;

	text-decoration: none;

}

#site-info a:visited, #site-info a:hover, #site-info a:active {

	color: #514B39;

	text-decoration: none;

}  

